<div class="alert alert-success mt-2">
  Selected Value:
  <div *ngFor="let item of selectedValue">
    {{ item.idNo }}
    {{ item.date }}
    {{ item.typeOfLicense }}
    {{ item.licenseIdNo }}
  </div>
</div>
